.bj-big{ background:url(../images/bj-01.png) no-repeat no-repeat center top; width: 100%;height: 100%;}
.logo{padding:40px 0 40px 0;margin:auto;text-align: center;}
.logo img{width:180px;margin: auto;display: block;}
.tm-bj{background:url(../images/bj-02.png) no-repeat center center;width: 1000px; margin: auto;}
.title{ font-size:36px; text-align: center; color: #ff7e00;padding:40px 0 60px 0; line-height:36px;}
.wz-box{width: 918px; margin: auto;font-size: 14px; line-height:24px;padding:0 0 40px 0;}
.wz-box b{display: block; font-size:20px;}
.gr-xx{width: 916px; border: solid 1px #cccccc; margin: auto;position: relative;}
.gr-xx .personal{position: relative;left: 22px; top: -18px; background:#dbedfa; font-size: 24px;width: 496px;padding: 0 8px;}
.gr-xx .personal i{ font-size: 14px; color: #999;}
.gr-xx ul{overflow: hidden;padding-bottom: 20px;}
.gr-xx ul li{ float: left;padding: 0 20px;}
.gr-xx ul span{font-size: 16px; color: #333;line-height:44px;display: inline-block; }
.gr-xx ul input{width:158px;height:42px;line-height:42px; border: solid 1px #ececec;display: inline-block;padding-left: 10px;font-size: 14px;}
.gr-xx ul em{font-size:16px; color: #FF0004; font-weight: bold;line-height:44px;padding-left: 4px;}

.none{ display:none;}
.area ul{padding: 30px 40px 0 40px;}
.area ul li{ display:inline-block;padding-bottom:16px;}
.return_reques{ position:relative;}
.return_reques span{ display:block; width:248px; text-align:right; font-size:16px; color:#333; line-height:44px;float: left;}
.return_reques input{width:450px;height:42px;text-indent:0.8rem;background: #fff;font-size: 18px; color: #333; border:1px solid #ccc; vertical-align:middle; line-height:42px;float: left; display: block;}
.return_reques .local{ background:url(../images/bot_imgs.png) #fff no-repeat;background-position:99% center;}
.return_reques .bomb_con_style{ background-color:#fff; position:absolute;top:44px; left:248px;z-index:999999; cursor:pointer; border:1px solid #ccc; overflow:hidden;}
.return_reques .bomb_con_style dd{background-color:#fff;height:42px;line-height:42px;color:#666;font-size:16px;  text-indent:0.8em;}
.return_reques .bomb_con_style dd:hover{ background-color:#666; color:#fff;}
.return_reques .confirm{ background: #ff7e00; border: solid 1px  #ff7e00; color: #fff; float: right;cursor: pointer;font-size: 16px;}
.area ul .cut{padding:0 0 100px 250px;}
.area ul em{font-size:16px; color: #FF0004; font-weight: bold;line-height:44px;padding-left: 4px;float: left;width: 10px;display: block;}
.top-footer-sprite-bg {
    background: url("https://lstatic.educity.cn/educity/pc/www/images/icon_top_footer.png") no-repeat;
}
.inline-block {
    display: inline-block;
}
.icon-xisai {
    width: 130px;
    height: 40px;
    background-position: 0 -235px!important;
}
